Bug 619779 - lftp option xfer:auto-rename not documented
lftp option xfer:auto-rename not documented
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: ManPageChange, Patch
Depends On:
Blocks: 674875
  Show dependency treegraph
 
Reported: 2010-07-30 10:19 EDT by Petr Šplíchal
Modified: 2016-05-31 21:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 674875 (view as bug list)
Environment:
Last Closed: 2011-05-19 10:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch adds description of auto-rename into man page (702 bytes, patch)
2011-02-03 10:41 EST, Jiri Skala
no flags Details | Diff

  None (edit)
Description Petr Šplíchal 2010-07-30 10:19:36 EDT
Description of problem:

The new xfer:auto-rename option is not documented in the lftp
manual page. Suggested text follows.

Version-Release number of selected component (if applicable):
lftp-4.0.9-1.el6.x86_64

xfer:auto-rename (boolean)
    Suggested filenames provided by the server are used if user
    explicitly  sets  this  option  to ’on’. As this could be
    security risk, default is off.
Comment 2 Jiri Skala 2011-02-03 10:41:39 EST
Created attachment 476809 [details]
This patch adds description of auto-rename into man page
Comment 5 errata-xmlrpc 2011-05-19 10:28:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html

Note You need to log in before you can comment on or make changes to this bug.